## net.i2p.stat
Class SizeTest

    java.lang.Object
      net.i2p.stat.SizeTest

public class SizeTest
extends java.lang.Object

Constructor Summary
`SizeTest()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SizeTest

    public SizeTest()

Method Detail

### main

    public static void main(java.lang.String[] args)